define({
  "_widgetLabel": "Atributų lentelė",
  "_featureAction_ShowRelatedRecords": "Rodyti susijusius įrašus",
  "_featureAction_ViewInTable": "Peržiūrėti atributų lentelėje",
  "ok": "Gerai",
  "cancel": "Atšaukti",
  "unsupportQueryWarning": "Kad būtų rodomas atributų lentelės valdiklyje šis sluoksnis turi palaikyti užklausas. Įsitikinkite, kad paslaugoje įjungta užklausų galimybė.",
  "exportMessage": "Eksportuoti duomenis į CSV formato failą?",
  "exportFiles": "Eksportuoti į CSV",
  "exportSelected": "Eksportuoti pasirinkimą į CSV",
  "exportAll": "Eksportuoti viską į CSV",
  "options": "Parinktys",
  "zoomto": "Parodyti visą",
  "highlight": "Išryškinti grafinius elementus",
  "selectAll": "Pasirinkti įrašus visuose puslapiuose",
  "selectPage": "Pasirinkti įrašus dabartiniame puslapyje",
  "clearSelection": "Valyti išranką",
  "selectionHandleLabel": "Pasirinkimų tvarkymas",
  "selectionHandleDescription": "Norėdami išryškinti žemėlapio elementą (elementus), nuspauskite ENTER arba SPACE",
  "filter": "Filtruoti",
  "setFilterTip": "Nustatykite filtrus tinkamai.",
  "noFilterTip": "Nenustačius filtro išraiškų, ši užklausos užduotis nurodys visus nurodyto duomenų šaltinio elementus.",
  "filterByExtent": "Filtruoti pagal žemėlapio aprėptį",
  "showSelectedRecords": "Rodyti pasirinktus įrašus",
  "showAllRecords": "Rodyti visus įrašus",
  "showRelatedRecords": "Rodyti susijusius įrašus",
  "noRelatedRecords": "Susijusių įrašų nerasta",
  "highlightAllRecords": "Paryškinti visus įrašus žemėlapyje",
  "attachmentColumn": "Nuotraukos ir failai",
  "refresh": "Atnaujinti",
  "features": "elementai",
  "records": "įrašus",
  "selected": "pasirinkta",
  "transparent": "Permatomumo režimas",
  "indicate": "Rasti pasirinkimą",
  "columns": "Rodyti / slėpti stulpelius",
  "selectionSymbol": "Pasirinkimo simbolis",
  "closeMessage": "Slėpti lentelę (išplėsti ją vėl nuo apačios)",
  "dataNotAvailable": "Duomenų nėra!<br>Bandykite dar kartą spustelėdami mygtuką [Atnaujinti]",
  "openTableTip": "Atidaryti atributų lentelę",
  "closeTableTip": "Slėpti atributų lentelę",
  "sortAsc": "Rūšiuoti didėjimo tvarka",
  "sortDes": "Rūšiuoti mažėjimo tvarka",
  "statistics": "Statistika",
  "attachments": "Priedai",
  "files": "failai",
  "keepRichTextLabel": "Išlaikyti raiškiojo teksto formatą",
  "whatsThis": "Kas tai?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "Sluoksnis ${layerName} apima šiuos raiškiojo teksto laukus: ",
      "line2": " kurie gali apimti teksto formatavimo stilius, pvz., šriftus, spalvas ar teksto dydžius.",
      "line3": "Eksportavus į CSV, šie formatavimo stiliai bus išlaikyti HTML raktažodžių pavidalu. Galite pasirinkti neišlaikyti raiškiojo teksto formato panaikindami žymę \"Išlaikyti raiškiojo teksto formatą\"."
    },
    "example": {
      "label": "Pavyzdžiui:",
      "scenarios": {
        "first": "pagal numatytuosius nustatymus bus eksportuotas kaip šis tekstas:",
        "second": "ir šis tekstas be raiškiojo teksto formato:"
      }
    }
  },
  "noTablesAvailable": "Nėra rodyti skirtų lentelių.",
  "checkConfigutationToSelectLayers": "Eikite į valdiklio parametrų puslapį ir pasirinktie sluoksnius.",
  "checkLayerListToSelectLayers": "Atributų lentelė sinchronizuojama su matomais žemėlapio sluoksniais. Sluoksniams įjungti / išjungti galite naudoti valdiklį, pvz., Sluoksnių sąrašas.",
  "rowHeaderColumnTitle": "Norėdami pasirinkti eilutę, laikydami pelę virš eilutės ${layerName}, paspauskite Enter"
});